JohnsVCP5
Enthusiast
Enthusiast

Why Dell OMSA will not support to ESXi 5.x

Jump to solution

We need to motoring the hardware alerts for Dell ESXi hosts hence we install the DELL OMSA on ESX 4.x and it’s capturing the hardware alerts but after upgrade the ESXi 5.X will not support DELL OMSA,So please suggest to capture the hardware alerts for ESXi 5.X hosts

what is the alternate way

Thanks for advance

0 Kudos
1 Solution

Accepted Solutions
DanielOprea
Hot Shot
Hot Shot

Hi Johns,

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer.

Thanks!!

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea

View solution in original post

14 Replies
DanielOprea
Hot Shot
Hot Shot

Hy,

Why do not you use hardware alerts VC itself?

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea
0 Kudos
schepp
Leadership
Leadership

Hi,

why shoudln't it work on ESXi 5.x?

OSMA 7.4 works for ESXi 5.0

and OSMA 8.1 works for ESXi 5.1, 5.5 and 6.0

Here's an instruction and the packages:

Dell OpenManage Server Administrator for ESXi 6.x and older - TechCenter Extras - Wiki - TechCenter ...

0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Thanks

I will check and update you

0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Hi DanielOprea,

I have installed Dell OMSA for ESXi 5.1 host need to open firewall -o 1311,tcp,in,OpenManage ?

because after enter the host name https:xxx.in.com:1311/ 

0 Kudos
DanielOprea
Hot Shot
Hot Shot

Hy,

The Connectivity to an ESXi, must be done from the OMSA software.

Please, read this KB: VMware KB: Cannot connect to Dell OpenManage on port 1311 when installed on ESXi

1º - Download the OMSA software from: http://ftp.dell.com/FOLDER02020149M/1/OM-SrvAdmin-Dell-Web-WINX64-7.4.0-866_A00.exe

2º -  Install OMSA in VC

3º - Read the book atached "Deploying Dell OpenManage Server Administrator on VMware ESXi Using Dell Online Depot and VMware Update Manager" and follow the instructions for deployment in all ESXi from VUM.

P.S. Article Leete who sent you scheppTim Scheppeit, because it teaches you how to deploy the package to a ESXi via commands.

Regards

Daniel

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea
0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Thanks Daniel,

I will check and update you

0 Kudos
DanielOprea
Hot Shot
Hot Shot

Hi
Do you have resolved the problem?

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea
0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Hi Daniel,

I installed the Dell OpenManage 7.4 for Microsoft Windows x64 on my workstation and getting below error message

timeout with the error

Login failed....

Connection timeout

Then i have installed the Dell OpenManage 8.1.0 for Microsoft Windows x64  Wow it's working without any issues Smiley Happy

Few hard issues was identified on my ESXi hosts cluster

Thanks a Tonnnnnnnnnnnnnnnnnnnn Dude

0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Thank a lot  T

0 Kudos
markdjones82
Expert
Expert

Yes, in order to connect to ESXi OMSA you have to have the same version running on a client machine and then you connect using the "remote host option"  Be sure they are the same version or you can run into problems.

http://www.twitter.com/markdjones82 | http://nutzandbolts.wordpress.com
0 Kudos
DanielOprea
Hot Shot
Hot Shot

Hi Johns,

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer.

Thanks!!

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea
JohnsVCP5
Enthusiast
Enthusiast

Daniel,

Dell omsa vib will support to ESXi 4.1 & ESX 4.1 ?

0 Kudos
DanielOprea
Hot Shot
Hot Shot

Hi Johns,

Yes is supported ESXi4.1 in all models, and not on all models supports ESX4.1 for the OMSA vers 7.4.X

Download from this link the vib for ESXi4.1: http://www.dell.com/support/home/us/en/04/Drivers/DriversDetails?driverId=7CPNR

or

http://www.dell.com/support/home/us/en/04/Drivers/DriversDetails?driverId=V7NTT

In this matrix you cant view the compatibility from the OMSA 7.4 : http://downloads.dell.com/Manuals/all-products/esuprt_software/esuprt_ent_sys_mgmt/esuprt_ent_sys_mg...

But in the OMSA 8.1 NOT SUPPORT ESXi4.1 and ESX4.1, for more information look to this matrix: http://topics-cdn.dell.com/pdf/dell-opnmang-sw-v8.1_Reference%20Guide2_en-us.pdf

Regards

Daniel

PLEASE CONSIDER AWARDING any HELPFUL or CORRECT answer. Thanks!! Por favor CONSIDERA PREMIAR cualquier respuesta ÚTIL o CORRECTA. ¡¡Muchas gracias!! Blogs: http://danieloprea.blogspot.com.es/ https://communities.vmware.com/blogs/doprea
0 Kudos
JohnsVCP5
Enthusiast
Enthusiast

Hi Daniel,

I am unable to update through update manger & shh

I am getting the below error message while update the VIB through SSH for ESX 4.1 & ESXi 4.1 hosts

#esxupdate --bundle=OM-SrvAdmin-Dell-Web-7.3.0-333_A00.VIB-ESX41i.zip update
OM-SrvAdmin-Dell-Web-7.3.0-33.. ######################################## [100%]

Encountered error NoMatchError:
The error data is:
   Id          -
   Message     - No bulletins for this platform could be found.  Nothing to do.
                 Detailed reasons why no bulletins match: Host (esx, 4.0.0) is
                 not amongst Vib supported platforms [('embeddedEsx', '4.1.*',
                 ''), ('esx', '4.1.*', '')]
   Errno       - 13
   Description - No matching bulletin or VIB was found in the metadata.

------------------------------------------------------------------------------------------------------------


#esxcli software vib update --depot=OM-SrvAdmin-Dell-Web-7.3.0-333_A00.VIB-ESX41i.zip
Errors:
Unknown Namespace software

esxcli software vib update --depot=cross_oem-dell-openmanage-esxi_7.3.ESXi410-0000.vib

Errors:

Unknown Namespace software

----------------------------------------------------------------------------------------------------

#esxupdate --bundle=cross_oem-dell-openmanage-esxi_7.3.ESXi410-0000.vib update
cross_oem-dell-openmanage-esx.. ######################################## [100%]

Encountered error BundleFormatError:
The error data is:
   Filename    - /var/cache/esxupdate/bundle8061176508346414088/cross_oem-dell-
                 openmanage-esxi_7.3.ESXi410-0000.vib
   Message     - Bundle.zip [cross_oem-dell-openmanage-
                 esxi_7.3.ESXi410-0000.vib]: Error unzipping
                 /var/cache/esxupdate/bundle8061176508346414088/cross_oem-dell-
                 openmanage-esxi_7.3.ESXi410-0000.vib: File is not a zip file
   Errno       - 27
   Description - Invalid bundle ZIP archive, or missing metadata.zip inside.

----------------------------------------------------------------------------------------------------------------------

esxcli software vib update --cross_oem-dell-openmanage-esxi_7.3.ESXi410-0000.vib update

Errors:

Found Extra non-parameter arguments at the end of input: '--cross_oem-dell-openmanage-esxi_7.3.ESXi410-0000.vib' 'update'

Unknown Namespace software

0 Kudos